0 votes
Hello,

 

In a few days ,Ubuntu is releasing the 18.04,is (will) DSS be compatible  with it ?

 

Thx in advance
asked by

1 Answer

0 votes
Best answer
DSS is compatible with Ubuntu 18.04 starting with version 4.2.1

Regards
Patrice Bertin
Dataiku
answered by
selected by
893 questions
923 answers
905 comments
1,433 users